uuid: 0fa15233-08f1-456e-ae37-8fc7cfabea42
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: kYbmr_oacOcMdwBxezolZwPMWVT7saq972LWg92nKZk
id: media.wide
label: Wide
description: ''
targetEntityType: media
cache: true
